body {
	font-size: 12px; font-family: arial, helvetica, sans-serif; height: 100%;
}
a {
	font-family: arial, helvetica, sans-serif;
	font-size:15px;
}
a:link {
	color:#800000;
    text-decoration:underline;
	}
a:visited {
	color:#2e830e;
    text-decoration:underline;
}
a:active {
	color:#0000FF;
    text-decoration:underline;
}
td {
	font-size: 15px; font-family: arial, helvetica, sans-serif;
}
.sml {
	font-size: 11px; font-family: arial, helvetica, sans-serif;
}
.titlemenu {
	font-weight: bold; font-size: 18px; font-family: arial, helvetica, sans-serif;
}
.titleblock {
	font-weight: bold; font-size: 16px; font-family: verdana, arial, helvetica, sans-serif;
}
.titlebody {
	font-weight: bold; font-size: 24px; color: #000000; font-family: arial, helvetica, sans-serif;
}
.courier {
	font-family: courier new, courier, mono;
}
.bold {
	font-weight: bold
}